@import url("https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css"); 

.style1 {
	font-size: 22px;
	color: #01478C;
	font-weight: bold;
	margin: auto;
   }
.style2 {
    color: #000000;
	font-size:12px;
   }
.style3 {
    color: #01478C;
	font-size: 20px;
	text-shadow: 1px 1px 2px grey;
   }
.style4 {
    color: #01478C;
	font-size: 14px;
   }

/* Header */
.header {
    position:relative;
    z-index: 2;
    height:	150px; 
    padding: 70px;
    text-align: left;
    color: #01478C;
	text-shadow: 3px 1px 4px grey;
}

/* Increase the font size of the heading */
.header h1 {
    font-size: 60px;
}

body {
    margin: 0px;
    background-color: #FFFFFF;
    font-family: Arial, sans-serif;
}

/* rows for pictures & text aside each other */
.row {
  display: flex; 
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  align-items: center;

}
.column {
  align-items: center;
  flex: 50%;
  padding-left: 10px;
  font-size:20px;
}

/*main body text */
.container-text {
    position: relative;
	max-width: 98%;
    z-index: 3;    /* layer position.  position 1 is below 3 & 2 */
	padding-top: 60px;
 	padding-left: 65px;
}
 
 .montage {
  height: auto;
}

/* Modify the main navbar */
nav.navbar-custom {
	position:fixed;
	top:0;
    z-index: 5;
    padding-top: 0px;
	padding-left: 50px;
    background-color: #FFFFFF;
	vertical-align:middle;
	horizontal-align:middle;
    width: 100%;
    height: 90px;
    text-overflow: ellipsis; 
	line-height: 90px;
}

nav.navbar-custom a { 
    float: left;
    color: #01478C;    /*colour of nav bar text*/
    padding-top: 0px !important;
	padding-bottom: 0px !important;
	background-color:#FFFFFF;
	padding-left: 50px;
	padding-right: 50px;
}


/* active link colour - grey */
nav.navbar-custom ul.navbar-nav a:hover {
    color: #868686;
	background-color: #FFFFFF;
}   


/*horizontal rule */
hr {                                
  margin-top: 5px;
  margin-bottom: 5px;
  border: 0;
  border-top: 3px solid rgba(1, 71, 140);
}


/* Responsive navigation menu for the main navbar (for mobile devices) */


@media (max-width: 992px) {
   .header h1 {
      font-size: 30px;
   }
	
	.style1 {
	font-size: 18px;
   }	
  
   .container-text  {
      padding-left: 3px;
	  padding-top: 10px;
	  text-align: justify;
   }
   
   .column {
      flex: 40%;
	  font-size:14px;
   }
  
   .header   {
      padding: 2px;
	  padding-top: 60px;
   }

   nav.navbar-custom {
      padding-left: 2px; 
      padding: 0px 0px; !important;
	  height: 65px;
	  line-height: 65px;
   } 
  
   nav.navbar-custom a {
      padding-left: 2px;
	  padding-right: 30px;
   }
}

</style>